<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		let valores = [true, 5, false, "hola", "adios", 2];
		let suma,resta,mult,division,potencia;

		/** Comprobar texto mayor **/
		if (valores[3] > valores[4]) {
			document.write("El mayor es: "+valores[3]+"<br/>");
		}
		else{
			document.write("El mayor es: "+valores[4]+"<br/>");
		}

		/** Operaciones matematicas  **/

		suma = valores[1] + valores[5];
		resta = valores[1] - valores[5];
		mult = valores[1] * valores[5];
		division = valores[1] / valores[5];
		potencia = Math.pow( valores[1] , valores[5] );

		document.write("Suma : "+ suma+"<br/> Resta: "+resta+"<br/> Multiplicar: "+mult+"<br/> Division: "+division+"<br/> Potencia: "+potencia);
		
	</script>
</head>
<body>
	
</body>
</html>